Bug 1261869 - webhttrack does not find browser google-chrome-stable
webhttrack does not find browser google-chrome-stable
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: httrack (Show other bugs)
22
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Fabio Alessandro Locati
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 06:50 EDT by Hilary Wright
Modified: 2016-07-19 15:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:56:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hilary Wright 2015-09-10 06:50:38 EDT
Description of problem: webhttrack does not start browser google-chrome-stable, get message "cound not find any suitable browser" (note spelling error in message too).


Version-Release number of selected component (if applicable): 3.48.20-2


How reproducible: start webhttrack, every time


Steps to Reproduce:
1. Install httrack
2. Install google-chrome-stable 
3. start webhttrack

Actual results: nothing if run from menu entry, get error message above if run in terminal


Expected results: start web browser and get to httrack web interface


Additional info: Running on Fedora 22 XFCE. 

To fix the problem add google-chrome-stable to list of browsers in line 7 of /usr/bin/webhttrack. 

SRCHBROWSEREXE="x-www-browser www-browser google-chrome-stable iceape mozilla firefox icecat iceweasel abrowser firebird galeon konqueror opera chrome chromium chromium-browser netscape"

Since XFCE ships with midori as its default browser it would also be sensible to add midori to the list also.
Comment 1 Fedora Admin XMLRPC Client 2016-02-26 12:47:31 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2016-02-28 02:36:26 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2016-07-19 15:56:34 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.